local fn = _gn(0x426141162EBE5CDB)
--- NETWORK_GET_GAMERTAG_FROM_HANDLE
function Global.NetworkGetGamertagFromHandle(networkHandle)
	return _in2(fn, _ii(networkHandle) --[[ may be optional ]], _s)
end
